
[EMISSIVE_EXTRA_A_...]
NAME=CIBIE.001
COLOR=10,10,1,30
SIMULATE_HEATING=2
LOCATION=FRONT
CAST_LIGHT=0
CLUSTER_THRESHOLD=0.5
CHANNEL = 0,1



[LIGHT_EXTRA_6]
BIND_TO_EXTRA_A = 1
COLOR=5,4,1, 2
DIFFUSE_CONCENTRATION=1
EXTERIOR_ONLY=0
INTERIOR_ONLY=0
AFFECTS_TRACK=1
SIMULATE_HEATING=0
LAG=0.77
FADE_AT=20
FADE_SMOOTH=45
MIRROR=0.423, 0.0, 0
POSITION=0, 0.178, 2
DIRECTION=0.0, -0.5, 0.99
RANGE=10
RANGE_GRADIENT_OFFSET=0.4
SPECULAR_MULT=0.0
SPOT=140